RubyGems Navigation menu

capistrano-log_with_awesomeの被依存性 Latest version of the following gems require capistrano-log_with_awesome